blank_issues_enabled: false
contact_links:
    - name: Bug Report
      url: https://github.com/facade/ignition/issues/new
      about: Report a bug
    - name: Feature Request
      url: https://github.com/facade/ignition/discussions/new?category_id=3330702
      about: Share ideas for new features
    - name: Ask a Question
      url: https://github.com/facade/ignition/discussions/new?category_id=3330701
      about: Ask the community for help
